<section class="b_reviewsSection">

        <div class="row container justify-content-center b_reviewsSection__list js_reviewsSection__list">
            <div class="col-12">
                @@include('../sectionHeader/index.html',{
                "class":"",
                "text":"ОТЗЫВЫ",
                "anchor":"b_sectionHeader_desc"
                })
            </div>
            @@for (var i = 0; i < 2; i++) {
                <div class="col-12">
                    @@include('../review/index.html')
                </div>
            }
        </div>
    <div class="col-12">
        @@include('../../blocks/button/index.html', {
        "buttonLink": "#",
        "buttonText": "ПОКАЗАТЬ ЕЩЕ",
        "buttonModificator":" b_button_buttonShowMore",
        "buttonLinkModificator":" js_button__reviewShowMore",
        "buttonAttr": ""
        })
    </div>
    <div class="row container b_reviewsSection__addReview">
        <div class="col-5 col-lg-2 b_reviewsSection__starsName">
            <div class="b_reviewsSection__starName">Расположение</div>
            <div class="b_reviewsSection__starName">Организация</div>
            <div class="b_reviewsSection__starName">Line-up</div>
        </div>
        <div class="col-7 col-lg-3 b_reviewsSection__starsCount">
            <div id="js_reviewsSection__starCount_place" class="b_reviewsSection__starCount">
                <input type="radio" name="example" class="rating" value="1" />
                <input type="radio" name="example" class="rating" value="2" />
                <input type="radio" name="example" class="rating" value="3" />
                <input type="radio" name="example" class="rating" value="4" />
                <input type="radio" name="example" class="rating" value="5" />
            </div>
            <div id="js_reviewsSection__starCount_org" class="b_reviewsSection__starCount">
                <input type="radio" name="example" class="rating" value="1" />
                <input type="radio" name="example" class="rating" value="2" />
                <input type="radio" name="example" class="rating" value="3" />
                <input type="radio" name="example" class="rating" value="4" />
                <input type="radio" name="example" class="rating" value="5" />
            </div>
            <div id="js_reviewsSection__starCount_lineUp" class="b_reviewsSection__starCount">
                <input type="radio" name="example" class="rating" value="1" />
                <input type="radio" name="example" class="rating" value="2" />
                <input type="radio" name="example" class="rating" value="3" />
                <input type="radio" name="example" class="rating" value="4" />
                <input type="radio" name="example" class="rating" value="5" />
            </div>
        </div>
        <div class="col-12 col-sm-10 col-lg-7 b_reviewsSection__field">
            <textarea class="b_reviewsSection__textArea" name="b_reviewsSection__textArea"></textarea>
        </div>
        <div class="col-12">
            @@include('../../blocks/button/index.html', {
            "buttonLink": "#",
            "buttonText": "Отправить",
            "buttonModificator":" b_button_review",
            "buttonLinkModificator":"",
            "buttonAttr": ""
            })
        </div>
    </div>
</section>